Diff of /README [7c7b71] .. [7b6722] Maximize Restore

  Switch to side-by-side view

--- a/README
+++ b/README
@@ -21,6 +21,10 @@
     - Make sure you have the Python development headers and libraries
       (python-devel).
 
++ setuptools
+
+  * http://pypi.python.org/pypi/setuptools
+
 + MySQL 3.23.32 or higher
 
   * http://www.mysql.com/downloads/
@@ -35,11 +39,22 @@
 
   * MySQL-4.0 is supported, but not tested and slightly discouraged.
 
-  * MySQL-4.1 is supported and tested. The prepared statements API is not
-    supported, and won't be until MySQLdb-1.3 or 2.0.
+  * MySQL-4.1 is supported. The prepared statements API is not
+    supported, and won't be until MySQLdb-1.3 or 2.0, if ever.
 
   * MySQL-5.0 is supported and tested, including stored procedures.
       
+  * MySQL-5.1 is supported (currently a release candidate) but untested.
+    It should work.
+
+  * MySQL-6.0 is sorta-kinda-supported (currently alpha) but untested.
+    It should work.
+
+  * Drizzle <https://launchpad.net/drizzle> is a fork of MySQL. So far
+    the C API looks really similar except everything is renamed.
+    Drizzle support probably won't happen in 1.2. There may be have to
+    be an entirely different module, but still using DB-API.
+
   * MaxDB, formerly known as SAP DB (and maybe Adabas D?), is a
     completely different animal. Use the sapdb.sql module that comes
     with MaxDB.
@@ -92,7 +107,6 @@
     for this, or you can use Cygwin_.
 
 .. _Cygwin: http://www.cygwin.com/
-
 
 
 Building and installing
@@ -213,8 +227,7 @@
 Gentoo Linux
 ............
 
-Packaged as `mysql-python`_. Gentoo is also my preferred development platform,
-though I have also done some with Ubuntu lately. ::
+Packaged as `mysql-python`_. ::
 
       # emerge sync
       # emerge mysql-python